.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row {
	position: relative;
	width: 100%;
    height: auto;
	overflow: hidden;
}
.row [class*="span"] {
	float: left;

}
.row.no-float [class*="span"] {
	margin: 0 auto !important;
	float: none;
}
.centered.row {
	margin: 0 auto;
	clear: both;
}
.span1 {
	width: 8.333333%;
}
.span2{
	width: 16.66666%;
}
.span3{
	width: 25%;
}
.span4{
	width: 33.333333%;
}
.span5{
	width: 41.666666%;
}
.span6{
	width: 50%;
}
.span7{
	width: 58.33333%;
}
.span8{
	width: 66.66666%;
}
.span9{
	width: 75%;
}
.span10{
	width: 83.33333%;
}
.span11{
	width: 91.666666%;
}
.span12{
	width: 100%;
}
.row.padding [class*="span"] {
	padding: 20px;
}
.row.margin [class*="span"] {
	margin: 2%;
}
.margin .span1 {
	width: 4.333333%;
}
.margin .span2{
	width: 12.66666%;
}
.margin .span3{
	width: 21%;
}
.margin .span4{
	width: 29.333333%;
}
.margin .span5{
	width: 37.666666%;
}
.margin .span6{
	width: 46%;
}
.margin .span7{
	width: 54.33333%;
}
.margin .span8{
	width: 62.66666%;
}
.margin .span9{
	width: 71%;
}
.margin .span10{
	width: 79.33333%;
}
.margin .span11{
	width: 87.666666%;
}
.margin .span12{
	width: 96%;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.clear::before, .clear::after {
	content: "";
    display: table;
    line-height: 0;
    clear: both;
}